Bug 200451 - *** glibc detected *** /sbin/loader: double free or corruption (fasttop): 0x0973b378 ***
Summary: *** glibc detected *** /sbin/loader: double free or corruption (fasttop): 0x0...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-27 19:21 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 17:30:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ks cfg (1.80 KB, text/plain)
2006-07-27 19:29 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2006-07-27 19:21:03 UTC
Backtrace:
[0x817adbb]
[0x817dcdf]
(lost rest)

Memory map:

0804800-08267000 /sbin/loader

Comment 1 Bill Nottingham 2006-07-27 19:28:53 UTC
On a second run, I got:

*** glibc detected *** /sbin/loader: double free or corruption (fasttop): 0x09b52380

[0x817adbb]
[0x817dcdf]
[0x805f222]
[0x806376d]
[0x805dad2]
[0x805e010]
[0x80564ff]
[0x804bf63]
[0x8153725]
[0x8048131]
========== Memory map: ============

08048..0 - 08267000 r-xp /sbin/loader
08267000 - 08273000 rwxp /sbin/loader
08273000 - 0829f000 rwxp
09a??000 - 09c1d000 rwxp
b7e00000 - b7e25000 rwxp 
b7e25000 - b7f00000 --xp
b7faf000 - b7fb3000 rwxp
b7f..000 - b7fb3000 r-xp [vdso]
bfea5000 - bfeba000 rw-p [stack]

last message on tty3: INFO getting kickstart file

ks attached.

Comment 3 Peter Jones 2006-07-27 20:13:53 UTC
for now, don't specify the mac addr of the net device. fixed in HEAD.

Comment 4 Bastien Nocera 2006-07-31 09:56:34 UTC
Dupe of bug 197804 (or vice-versa)?


Note You need to log in before you can comment on or make changes to this bug.